include "s3.conf"

s3.regionDiary = "useast1-nlsn-w-tam-ltam-computation-prl"
s3.path.diary-bucket = ${s3.regionDiary}"/tam_stb_fnds_diary"
s3.path.diary = ${s3.protocol}${s3.path.diary-bucket}"/warehouse/external/"
s3.path.diaryOutput = ${s3.path.diary}